wlsUserID = java.lang.System.getenv('wlsUserID')  
wlsPassword = java.lang.System.getenv('wlsPassword')  
connect(username=wlsUserID, password=wlsPassword, url='t3://localhost:7001', adminServerName='AdminServer')  
shutdown('AdminServer','Server', ignoreSessions='true')  
exit()  
